> ## Documentation Index
> Fetch the complete documentation index at: https://docs.cotizave.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Capturas históricas de tasas de Venezuela

> Consulta capturas raw de tasas venezolanas con paginación por cursor, limit y fechas dentro de la retención disponible.

`granularity=raw` entrega capturas individuales de las tasas venezolanas con histórico. Usa `limit` de 1 a 5000 y, para la página siguiente, el `next_cursor` recibido.

```bash curl theme={null}
curl "https://api.cotizave.com/v2/fx/VE/rates/ve-bcv/history?granularity=raw&limit=2" \
  -H "X-API-Key: $COTIZAVE_API_KEY"
```

Respuesta ilustrativa; `next_cursor: null` indica que no hay más capturas:

```json theme={null}
{
  "id": "ve-bcv",
  "market": "reference",
  "base": "USD",
  "quote": "VES",
  "from": "2026-11-03",
  "to": "2026-11-05",
  "granularity": "raw",
  "count": 1,
  "next_cursor": null,
  "points": [
    {
      "date": "2026-11-05",
      "mid": 204,
      "rate": 204,
      "updated_at": "2026-11-05T17:00:00Z",
      "fetched_at": "2026-11-05T17:01:00Z",
      "captured_at": "2026-11-05T17:01:00Z"
    }
  ]
}
```

Las capturas se ordenan de forma ascendente dentro de cada página. `raw` no está disponible para tasas que solo guardan un cierre diario.


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.